* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("https://slovenia-en.potencialex.cz/fonts/RobotoCondensedLight.eot"); src: url("https://slovenia-en.potencialex.cz/fonts/RobotoCondensedLight.eot#iefix") format("embedded-opentype"), url("https://slovenia-en.potencialex.cz/fonts/RobotoCondensedLight.woff") format("woff"), url("https://slovenia-en.potencialex.cz/fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(https://slovenia-en.potencialex.cz/fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(https://slovenia-en.potencialex.cz/fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(https://slovenia-en.potencialex.cz/fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(https://slovenia-en.potencialex.cz/fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(https://slovenia-en.potencialex.cz/fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(0,145,214, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.gdo-642_ataqd:after { display: table; content: ''; clear: both; }

.sf_533-r { clear: both; }

.nofas_431__fddu { width: 1000px; margin: 0 auto; }


.dj-375_ykjf
{
	display: block;
}

.dj-375_ykjf:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.nofas_431__fddu
{
	margin-top: 70px;
}

.hs-130_ffna 
{
	display: table;
	position: relative;
}



.th-826_nxjdb
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.th-826_nxjdb > a
{
	display: block;
	float: left;
}

.th-826_nxjdb > a.mu-141_blhe
{
	margin-right: 10px;
}

.th-826_nxjdb > a.mnwg_435-jr
{
	margin-right: 10px;
}


.th-826_nxjdb > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.th-826_nxjdb > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.th-826_nxjdb > a.mu-141_blhe > div > span
{
	background-image: url(https://slovenia-en.potencialex.cz/images/fb_icon.png);
}

.th-826_nxjdb > a.mnwg_435-jr > div > span
{
	background-image: url(https://slovenia-en.potencialex.cz/images/tw_icon.png);
}

.th-826_nxjdb > span.hlak_656-umyjg
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.cfhjy_300-u 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.jfesq_511-y { background-color: #171717; }

.jfesq_511-y .kyj_274-sgx 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.jfesq_511-y .vsij-68_cf { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.jfesq_511-y .vsij-68_cf > .ga_79-afeqb
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.vsij-68_cf .m_152__a
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(0,145,214, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.skdfx_428__mm
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.skdfx_428__mm > .lrox_99__hcg 
{
	float: right;
}


.skdfx_428__mm > .lrox_99__hcg > .fzq-172_zlddg
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.skdfx_428__mm > .lrox_99__hcg > .fzq-172_zlddg > .aszzq_454__e
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.skdfx_428__mm > .lrox_99__hcg > .fzq-172_zlddg.active > .aszzq_454__e
{
	visibility: visible;
}

.skdfx_428__mm > .lrox_99__hcg > .fzq-172_zlddg > .aszzq_454__e > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.skdfx_428__mm > .lrox_99__hcg > .fzq-172_zlddg > .aszzq_454__e > ul > li
{
	display: block;
}

.skdfx_428__mm > .lrox_99__hcg > .fzq-172_zlddg > .aszzq_454__e > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.skdfx_428__mm > .lrox_99__hcg > .fzq-172_zlddg > .aszzq_454__e > ul > li:last-child > a
{
	padding-bottom: 10px
}


.skdfx_428__mm > .lrox_99__hcg > .fzq-172_zlddg > .aszzq_454__e > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.skdfx_428__mm > .lrox_99__hcg > .fzq-172_zlddg > .aszzq_454__e > ul > li > a:hover
{
	color: rgba(0,145,214, 1);
	background: #f0f0f0;
}


.skdfx_428__mm > .lrox_99__hcg > .fzq-172_zlddg > .aszzq_454__e > ul > li > a > .s_709__bigf
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.skdfx_428__mm > .lrox_99__hcg > .fzq-172_zlddg > .aszzq_454__e > ul > li > a > .s_709__bigf > .phfoh-65_pljc
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.skdfx_428__mm > .lrox_99__hcg > .fzq-172_zlddg > .aszzq_454__e > ul > li > a:hover > .s_709__bigf > .phfoh-65_pljc
{
	 
}

.skdfx_428__mm > .lrox_99__hcg > .fzq-172_zlddg > .aszzq_454__e > ul > li > a > .s_709__bigf > .phfoh-65_pljc > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.skdfx_428__mm > .lrox_99__hcg > .fzq-172_zlddg > .aszzq_454__e > ul > li > a > .gu-821_hxkbo
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.skdfx_428__mm > .lrox_99__hcg > .fzq-172_zlddg > .aszzq_454__e > ul > li > a:hover > .gu-821_hxkbo
{
	text-decoration: underline;
}




.lrox_99__hcg > .fzq-172_zlddg > .nti-871_ars
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.lrox_99__hcg > .fzq-172_zlddg.active > .nti-871_ars
{
	background: #f5f5f5;
}


.lrox_99__hcg > .fzq-172_zlddg > .nti-871_ars > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.skdfx_428__mm .ibaf_684-gcj
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.skdfx_428__mm .ibaf_684-gcj > span
{
	display: inline-block;
	color: #f5f5f5;
}


.skdfx_428__mm .fzq-172_zlddg.active .ibaf_684-gcj > span
{
	color: #171717;
}



.skdfx_428__mm .wde_1__n
{
	height: 24px;
	width: 34px;
}

.skdfx_428__mm .wde_1__n > .heft-694_wt
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.skdfx_428__mm .fzq-172_zlddg.active .wde_1__n > .heft-694_wt
{
	border:1px solid #171717;
}

.skdfx_428__mm .wde_1__n > .heft-694_wt > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.twgba-695_riz 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.twgba-695_riz > .dc-285_j
{
	display: table;
	margin-top: 70px;
}



.twgba-695_riz > .dc-285_j > *
{
	display: table-cell;
	vertical-align: middle;
}

.twgba-695_riz > .dc-285_j > .j_69-oh
{
	width: 440px;
	max-width: 440px;
}

.twgba-695_riz > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.twgba-695_riz > h1 .se_501-gqn
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.twgba-695_riz > .fcblm_851-fwoj
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.j_69-oh > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(0,145,214, 1);
}


.j_69-oh > .bw-685_q
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.bw-685_q.jxb_473-yadk
{
	margin-right: 100px;
}


.bw-685_q > h3.wjm_630-ff
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.bw-685_q.jxb_473-yadk > h3.wjm_630-ff
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.j_69-oh > .bw-685_q .iwvy_573__ie
{
	
}


.bw-685_q .k_883-fbxa
{
	display: none;
}


.bw-685_q .iwvy_573__ie.omjy_581-r
{
	margin-top: 20px;
}

.bw-685_q .iwvy_573__ie .sd_408-q {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.bw-685_q.jxb_473-yadk .iwvy_573__ie .sd_408-q
{
	font-size: 16px;
	font-weight: normal;
}



.bw-685_q .iwvy_573__ie > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.bw-685_q.jxb_473-yadk .iwvy_573__ie > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.bw-685_q .iwvy_573__ie .aen-320_c {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.bw-685_q.jxb_473-yadk .iwvy_573__ie .aen-320_c
{
	max-width: 384px;
	font-size:16px;
}

.bw-685_q .rzmi-674_eqeg {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.bw-685_q.jxb_473-yadk .rzmi-674_eqeg 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.ycmg_61-sker
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.ycmg_61-sker > .r-589_j
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.ycmg_61-sker > .r-589_j.djpfa-731_zb
{
	right: -10px;
	top:-10px;
}

.ycmg_61-sker > .r-589_j.domoe_64-htdtg
{
	top:0px;
	right: -20px;
}

.ycmg_61-sker > .r-589_j > .qnckp_830__zmt
{
	display: table-cell;
	vertical-align: middle;
}


.ycmg_61-sker > .r-589_j .hbl_485-ip
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.ycmg_61-sker > .r-589_j .lze-904_fbz
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.cfhc_122-ja > .ycmg_61-sker > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.twgba-695_riz > .dc-285_j > .lvv-974_yhd
{
	width: 280px;
}


.lvv-974_yhd > .gnh_545-gn
{
    font-size: 16px;
    line-height: 180%;
}


.lvv-974_yhd > .gnh_545-gn > b, .lvv-974_yhd > .gnh_545-gn > h2, .lvv-974_yhd > .gnh_545-gn > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.lvv-974_yhd > .gnh_545-gn > ol
{
	padding-left: 20px;
}


main
{
	
}


.hgo_90-ocg
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.fiqj_779-giyn
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.fiqj_779-giyn > li
{
	display: inline-block;
}

.fiqj_779-giyn > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(0,145,214, 1);
}

.fiqj_779-giyn > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.fiqj_779-giyn > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.fiqj_779-giyn > li.active > a
{
	color: #545454;
}




.e_734__hjvyk 
{ 
	margin-bottom: 50px; 

}



.e_734__hjvyk > .ivb_509__vt
{
	 padding: 30px;
	overflow: hidden;
}


.e_734__hjvyk > .ivb_509__vt:after { display: table; content: ''; clear: both; }




.e_734__hjvyk h1 
{ 
	color: rgba(0,145,214, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.e_734__hjvyk h1 .se_501-gqn
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.e_734__hjvyk h2 
{ 
	color: rgba(0,145,214, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.e_734__hjvyk h2:first-child
{
	padding-top: 0px;
}

.e_734__hjvyk .ivb_509__vt > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.e_734__hjvyk .ivb_509__vt > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.e_734__hjvyk h2:first-child
{
	padding-top: 0px;
	color: rgba(0,145,214, 1); 
}


.e_734__hjvyk h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.e_734__hjvyk h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.e_734__hjvyk h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ivb_509__vt ul { margin-top: 12px; }


.ivb_509__vt ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ivb_509__vt ul.clear > li, .ivb_509__vt ol.clear > li 
{
	clear: both;
}

.ivb_509__vt ul.clear > li:after, .ivb_509__vt ol.clear > li:after { display: block; content: ''; clear: both; }


.ivb_509__vt ul.oli-646_eoxw
{
	margin-top: 0px !important;
}

.ivb_509__vt ul.oli-646_eoxw > li 
{
	margin-left: 0px !important;
}

.ivb_509__vt ol { margin-left: 20px; margin-top: 12px; }

.ivb_509__vt ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ivb_509__vt ul.list-recomend
{
	
}

.ivb_509__vt ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ivb_509__vt ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ivb_509__vt ul.list-recomend > li .dscr_img .date, .ivb_509__vt ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ivb_509__vt ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ivb_509__vt .g-847_bkg > .lhaj-529_b
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ivb_509__vt .g-847_bkg > .fxfgy-350_gtcg
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(0,145,214, 1);
}


.e_734__hjvyk > .ivb_509__vt.hgo_90-ocg.bfg_254-oyag 
{
	margin-bottom: 50px;
}


.e_734__hjvyk > .ivb_509__vt.hgo_90-ocg.bfg_254-oyag h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(0,145,214, 1);
}


.bfg_254-oyag table.cch_188__pdu th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.bfg_254-oyag table.cch_188__pdu tfoot td b
{
	text-align: center;
}


.bfg_254-oyag table.cch_188__pdu td
{
	width: 50%;
}


.e_734__hjvyk table { border-collapse: separate; border-spacing: 3px; }

.e_734__hjvyk td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.e_734__hjvyk th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.cch_188__pdu
{
	width: 100%;
}

table.cch_188__pdu td
{
	padding: 0;
}

table.cch_188__pdu a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.cch_188__pdu a:hover
{
	background: rgba(0,145,214, 1);
	color: white;
}


table.enr-100_v
{
	width: 100%;
}


table.enr-100_v th
{
	text-align: left;
	font-weight: bold;
}

table.enr-100_v th.thr-739_z
{
	max-width: 200px;
}
table.enr-100_v th.pd_630-ecjt
{
	max-width: 100px;
}
table.enr-100_v th.bgef_861-kncud
{
	
}

table.enr-100_v td
{
	padding: 5px 10px;
}

table.enr-100_v tr.e_454__j td
{
	font-weight: bold;
	border-top: 2px solid rgba(0,145,214, 1);
	border-bottom: 2px solid rgba(0,145,214, 1);
}

table.enr-100_v tr.e_454__j td:first-child
{
	border-left: 2px solid rgba(0,145,214, 1);
}

table.enr-100_v tr.e_454__j td:last-child
{
	border-right: 2px solid rgba(0,145,214, 1);
}

table.enr-100_v tr:hover td
{
	background-color: rgba(0,145,214, 0.2);
}

table.enr-100_v td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ufjmx_59-pjoj.rg_377__f
{ 
	margin-bottom: 50px; 

}


.ufjmx_59-pjoj.rg_377__f h2 
{ 
	color: rgba(0,145,214, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.ujoe_932__zc
{
	padding: 30px;
}


.ufjmx_59-pjoj ul
{
	display: block;
}

.ufjmx_59-pjoj ul.oli-646_eoxw > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ufjmx_59-pjoj ul.oli-646_eoxw > li:after
{ display: table; content: ''; clear: both; }



.ufjmx_59-pjoj ul.oli-646_eoxw > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ufjmx_59-pjoj ul.oli-646_eoxw > li:not(:last-child)
{
	padding-top: 30px;
}


.ufjmx_59-pjoj ul.oli-646_eoxw > li:last-child, .ufjmx_59-pjoj.c_927-ym .ivb_509__vt ul > li:last-child
{
	margin-bottom: 0px;
}


.ufjmx_59-pjoj ul.oli-646_eoxw > li .cdjn-367_gdaed
{
	margin-bottom: 12px;
}

.ufjmx_59-pjoj ul.oli-646_eoxw > li .cdjn-367_gdaed > i
{
	font-size: 18px;
	font-style: italic;
}

.ufjmx_59-pjoj ul.oli-646_eoxw > li .vhg_812__j
{
	float: left;
}


.ufjmx_59-pjoj ul.oli-646_eoxw > li .vhg_812__j img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ufjmx_59-pjoj ul.oli-646_eoxw > li .egg_445-eks
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ufjmx_59-pjoj ul.oli-646_eoxw > li .item_rev
{
	display: none;
}

.ufjmx_59-pjoj .verop_107__g
{
	margin-top: 20px;
	text-align: center;
}



.ufjmx_59-pjoj .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.cdip_551__bqyfd.rg_377__f
{ 
	margin-bottom: 50px; 

}

.cdip_551__bqyfd.rg_377__f h2 
{ 
	color: rgba(0,145,214, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.cdip_551__bqyfd.rg_377__f ul
{
	display: table;
	width: 100%;
}

.cdip_551__bqyfd.rg_377__f ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.cdip_551__bqyfd.c_927-ym .ivb_509__vt ul > li
{
	display: block;
	margin-bottom: 20px;
}


.cdip_551__bqyfd ul > li:last-child, .cdip_551__bqyfd.c_927-ym .ivb_509__vt ul > li:last-child
{
	margin-bottom: 0px;
}


.cdip_551__bqyfd ul > li .gg_442-bff
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(0,145,214, 1);
}


.cdip_551__bqyfd ul > li .h_463-v
{
	overflow: hidden;
    border: 2px solid rgba(0,145,214, 1);
}

.cdip_551__bqyfd ul > li .h_463-v > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.cdip_551__bqyfd ul > li .xilje_739__ax
{
	margin-bottom: 12px;
}

.cdip_551__bqyfd ul > li .iugwn_161-ih
{
	color: #777777;
}



.cdip_551__bqyfd .lig_14-o
{
	margin-top: 20px;
	text-align: center;
}




.bpbhg-637_zgktz 
{ 
	margin-bottom: 50px;
}

.bpbhg-637_zgktz .jfzsi_787__u:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.bpbhg-637_zgktz .jfzsi_787__u 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.bpbhg-637_zgktz .jfzsi_787__u img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.bpbhg-637_zgktz .xgb-302_gafl 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.knm_733-bnfu
{
	display: block;
	line-height: 130%;

}

.knm_733-bnfu > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.knm_733-bnfu > div > dt
{
	display:inline-block;
}

.knm_733-bnfu > div > dd
{
	display:inline;
}

.bpbhg-637_zgktz .ljtyn_610__ifz
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.bpbhg-637_zgktz h2 
{ 
    color: rgba(0,145,214, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.nj_469__lapvp {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(0,145,214, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.nj_469__lapvp > .neb_479-a
{
	display: table;
	width: 100%;
}


.nj_469__lapvp > .neb_479-a > *
{
	display: table-cell;
	vertical-align: top;
}


.nj_469__lapvp .ycmg_61-sker > img
{
	max-width: 400px;
}



.b-191_i 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.sy-340_m
{
	display: block;
	margin-right: 40px;
}


.sy-340_m li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.sy-340_m li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.sy-340_m li a:hover
{
	text-decoration: underline;
}

.dam_872-c { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.dam_872-c .ocbdd_354__ah
{
	display: block;
	text-decoration: none;
}

.dam_872-c .ocbdd_354__ah .se_501-gqn
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.dam_872-c h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.dam_872-c .xte_378-vybf
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,145,214, 1);

}


.xte_378-vybf a
{
	color: #FFFFFF;
	text-decoration: none;
}

.xte_378-vybf a:hover
{
	text-decoration: underline;
}



.dam_872-c .kid_724__i
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,145,214, 1);
}


.dam_872-c .pacbr_813__j
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(0,145,214, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.g_1__zin
{
	padding: 30px;
    overflow: hidden;
}


.g_1__zin > .fnhih_758__yn
{
	float: right;
	width: 50%;
}

.g_1__zin > .fnhih_758__yn > .babc-120_dach
{
	padding-left: 20px;
	border-left: 3px solid rgba(0,145,214, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.g_1__zin > .fnhih_758__yn > .babc-120_dach > .knm_733-bnfu
{
	margin-top: 20px;
}

.g_1__zin > .lt_453-bedij
{
	float: left;
	width: 50%;
}

.g_1__zin > .lt_453-bedij form
{
	display: block;
	width: 100%;
}

.g_1__zin > .lt_453-bedij .liw_3-xwcuz
{
	margin-top: 20px;
}

.g_1__zin > .lt_453-bedij .hsk-887_awxfr
{
	display: none;
}


.g_1__zin > .lt_453-bedij .liw_3-xwcuz label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.g_1__zin > .lt_453-bedij .liw_3-xwcuz input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.g_1__zin > .lt_453-bedij .liw_3-xwcuz textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.g_1__zin > .lt_453-bedij .liw_3-xwcuz .fjbu_480-g {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.g_1__zin > .lt_453-bedij .kik-548_nis
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(0,145,214, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.nofas_431__fddu { width: 100%; }
	
.jfesq_511-y { text-align: center; }
	
	
	
	
.jfesq_511-y .vsij-68_cf
	{
		
		
	}

	
	

	
	
	
	.th-826_nxjdb
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.th-826_nxjdb > a
{
	
}

	
.th-826_nxjdb > a.mnwg_435-jr
{
	margin-right: 0px;
}
	
.th-826_nxjdb > a > div
{
    width: 24px;
	height: 24px;
}

.th-826_nxjdb > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.th-826_nxjdb > a.mu-141_blhe > div > span
{
	
}

.th-826_nxjdb > a.mnwg_435-jr > div > span
{
	
}


.th-826_nxjdb > span.hlak_656-umyjg
{
	display: none;
}
	

	
	
	.cfhjy_300-u
	{
		width: auto;
	}
	
	
	.skdfx_428__mm
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.skdfx_428__mm > .lrox_99__hcg > .fzq-172_zlddg:not(.active)
	{
		position: relative;
	}
	
	
		.skdfx_428__mm > .lrox_99__hcg > .fzq-172_zlddg.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.lrox_99__hcg > .fzq-172_zlddg > .nti-871_ars
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.skdfx_428__mm > .lrox_99__hcg > .fzq-172_zlddg > .aszzq_454__e
	{
		
		display: none;
	}
	


.skdfx_428__mm > .lrox_99__hcg > .fzq-172_zlddg.active > .aszzq_454__e
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.skdfx_428__mm > .lrox_99__hcg > .fzq-172_zlddg > .aszzq_454__e > ul
{
	display: block;
	max-height:300px;
}

.skdfx_428__mm > .lrox_99__hcg > .fzq-172_zlddg > .aszzq_454__e > ul > li
{
	
}
	
	
.skdfx_428__mm > .lrox_99__hcg > .fzq-172_zlddg > .aszzq_454__e > ul > li:after 
{ display: table; content: ''; clear: both; }	

.skdfx_428__mm > .lrox_99__hcg > .fzq-172_zlddg > .aszzq_454__e > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.skdfx_428__mm > .lrox_99__hcg > .fzq-172_zlddg > .aszzq_454__e > ul > li:last-child > a
{
	padding-bottom: 10px
}


.skdfx_428__mm > .lrox_99__hcg > .fzq-172_zlddg > .aszzq_454__e > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.skdfx_428__mm > .lrox_99__hcg > .fzq-172_zlddg > .aszzq_454__e > ul > li > a > .gu-821_hxkbo
{
	font-size: 14px;	
}
	
	
	
.lrox_99__hcg > .fzq-172_zlddg > .nti-871_ars > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.lrox_99__hcg > .fzq-172_zlddg.active > .nti-871_ars > *
{
	font-size: 16px;
}	
		
.lrox_99__hcg > .fzq-172_zlddg:not(.active) > .nti-871_ars > .ibaf_684-gcj
{
	display: none;
}
	
	
	
.skdfx_428__mm .wde_1__n
{
	width: 24px;
}

.skdfx_428__mm .wde_1__n > .heft-694_wt
{
	width: 24px;
	height: 24px;
}
	
	
.skdfx_428__mm .fzq-172_zlddg:not(.active) .wde_1__n > .heft-694_wt
{
	margin-left: 0px;
}

.skdfx_428__mm .fzq-172_zlddg.active .wde_1__n > .heft-694_wt
{
	border:1px solid #171717;
}

.skdfx_428__mm .wde_1__n > .heft-694_wt > img
{
	height: 24px;
}
	

.jfesq_511-y .vsij-68_cf > .ga_79-afeqb
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.vsij-68_cf .m_152__a
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.skdfx_428__mm.djpfa-731_zb
	{
		float: none;
	}
	
.skdfx_428__mm.djpfa-731_zb > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.skdfx_428__mm .cdjn-367_gdaed
	{
		line-height: 18px;
	}
	
	.skdfx_428__mm .wde_1__n > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.skdfx_428__mm .wde_1__n > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.twgba-695_riz {
    padding: 30px 20px;
	}
	
	.twgba-695_riz > .dc-285_j
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.twgba-695_riz > .dc-285_j > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.twgba-695_riz > .dc-285_j > .cfhc_122-ja
	{
		padding-top: 10px
	}
	
	.twgba-695_riz > .dc-285_j > .j_69-oh
	{
		width: 100%;
		padding-top: 30px
	}
	
	.j_69-oh > .bw-685_q
	{
		margin: 20px 0px 0px 0px;
	}
	
	.cfhc_122-ja > .ycmg_61-sker > img
	{
		max-width: none;
		width: 100%;
	}
	
	.twgba-695_riz > .dc-285_j > .lvv-974_yhd
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.nofas_431__fddu
	{
		margin-top: 30px;
	}
		
	.e_734__hjvyk { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.e_734__hjvyk h2 { padding-bottom:20px; }
	.e_734__hjvyk > .ivb_509__vt
	{
		padding: 20px;
	}

	.e_734__hjvyk p + h2 { }
	.e_734__hjvyk ul { }
	.e_734__hjvyk li { }
	.e_734__hjvyk table { width: 100% !important; }
	
	.e_734__hjvyk img { max-width: 100% !important; }
	

	.ufjmx_59-pjoj.rg_377__f
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ufjmx_59-pjoj.rg_377__f h2
	{
		padding-bottom: 20px;
	}
	
	.ufjmx_59-pjoj.rg_377__f ul
	{
		display: block;
	}
	
	.ufjmx_59-pjoj.rg_377__f ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ufjmx_59-pjoj.rg_377__f ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ufjmx_59-pjoj ul.oli-646_eoxw > li > .vhg_812__j
	{
		float: none !important;
	}
	
	.ufjmx_59-pjoj ul.oli-646_eoxw > li > .egg_445-eks
	{
		padding: 0px;
	}
	
	
		.cdip_551__bqyfd.rg_377__f
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.cdip_551__bqyfd.rg_377__f h2
	{
		padding-bottom: 20px;
	}
	
	.cdip_551__bqyfd.rg_377__f ul
	{
		display: block;
	}
	
	.cdip_551__bqyfd.rg_377__f ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.cdip_551__bqyfd.rg_377__f ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.cdip_551__bqyfd.rg_377__f ul > li .egg_445-eks
	{
		padding: 0px;
	}
	
	.ujoe_932__zc
	{
		    padding: 20px;
	}
	
	
	.bpbhg-637_zgktz
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.bpbhg-637_zgktz h2
	{
		padding-bottom: 20px;
		
	}
	
	.bpbhg-637_zgktz .jfzsi_787__u
	{
		padding: 20px;
	}
	
	.bpbhg-637_zgktz .jfzsi_787__u img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.bpbhg-637_zgktz .ljtyn_610__ifz
	{
		padding-left: 0px;
	}
	
	
	
	
	.nj_469__lapvp
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.nj_469__lapvp > .neb_479-a
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.neb_479-a > .fnuhh-385_shfeg
	{
		display: block;
	}
	
	.neb_479-a > .e_932__esh
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.neb_479-a > .e_932__esh > .ycmg_61-sker
	{
		
	}
	
	
	.bw-685_q.jxb_473-yadk
	{
		margin-right: 0;
	}
	
	
	.bw-685_q.jxb_473-yadk .iwvy_573__ie > input
	{
		max-width: none;
	}
	
	.bw-685_q.jxb_473-yadk .rzmi-674_eqeg
	{
		max-width: none;
	}
	
	
	.ycmg_61-sker > .r-589_j.domoe_64-htdtg
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.dam_872-c
	{
		text-align: center;
	}
	
	.sy-340_m
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.sy-340_m li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.sy-340_m li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.fiqj_779-giyn
	{
		margin-left: 20px !important;
		
	}
	
	.fiqj_779-giyn > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.e_734__hjvyk table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.cch_188__pdu a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.e_734__hjvyk > .ivb_509__vt.eitcy_714-aobp
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ivb_509__vt ul.list-recomend > li
{
	display: block;
}
	
.g_1__zin > .lt_453-bedij
{
	width: 100%;
	float: none;
}
	
.g_1__zin > .fnhih_758__yn
{
	width: 100%;
	float: none;
}

.g_1__zin > .fnhih_758__yn > .babc-120_dach
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.vcqf-781_eha, .nvjj_842__coskf, .hd_3__j
{
	
}

body.nvjj_842__coskf .nofas_431__fddu
{
	width: 800px;
}

body.nvjj_842__coskf section.nofas_431__fddu
{
	margin-top: 50px;
}

body.nvjj_842__coskf .th-826_nxjdb > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.nvjj_842__coskf .th-826_nxjdb > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.nvjj_842__coskf .jfesq_511-y .kyj_274-sgx 
{
	margin: 0;
	margin-left: 20px;
}

body.nvjj_842__coskf .jfesq_511-y .vsij-68_cf
{
	padding: 10px 0 10px 0px; 
}

body.nvjj_842__coskf .vsij-68_cf .m_152__a
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.nvjj_842__coskf .vsij-68_cf > .ga_79-afeqb
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.nvjj_842__coskf .skdfx_428__mm > .lrox_99__hcg > .fzq-172_zlddg > .aszzq_454__e > ul > li > a > .s_709__bigf > .phfoh-65_pljc
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.nvjj_842__coskf .skdfx_428__mm > .lrox_99__hcg > .fzq-172_zlddg > .aszzq_454__e > ul > li > a > .s_709__bigf > .phfoh-65_pljc > img
{
	height: 22px;
}

body.nvjj_842__coskf .skdfx_428__mm .wde_1__n > .heft-694_wt
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.nvjj_842__coskf .fzq-172_zlddg.active .wde_1__n > .heft-694_wt
{
	border: none;
}

body.nvjj_842__coskf .skdfx_428__mm .wde_1__n > .heft-694_wt > img
{
	height: 24px;
}

body.nvjj_842__coskf .twgba-695_riz 
{
	padding:50px 0px;
}

body.nvjj_842__coskf .bw-685_q > h4.wjm_630-ff
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.nvjj_842__coskf .bw-685_q .rzmi-674_eqeg
{
	border-radius: 0px;
}

body.nvjj_842__coskf .ycmg_61-sker > .r-589_j
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.nvjj_842__coskf .ycmg_61-sker > .r-589_j
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.nvjj_842__coskf .ycmg_61-sker > .r-589_j .hbl_485-ip
{
	top: -20px;
}


body.nvjj_842__coskf .ycmg_61-sker > .r-589_j .lze-904_fbz
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.nvjj_842__coskf .lvv-974_yhd
{
	background-color: #FFFFFF;
}


body.nvjj_842__coskf .lvv-974_yhd > .gnh_545-gn
{
	padding: 50px 0px;
	border-top: 1px solid rgba(0,145,214, 0.13);
	line-height: 150%;
}

body.nvjj_842__coskf .lvv-974_yhd > .gnh_545-gn > div
{
	padding: 0px 30px;
}


body.nvjj_842__coskf .lvv-974_yhd > .gnh_545-gn b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.nvjj_842__coskf .lvv-974_yhd > .gnh_545-gn h2, body.nvjj_842__coskf .lvv-974_yhd > .gnh_545-gn h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(0,145,214, 1);
	text-align: center;
}


body.nvjj_842__coskf .cdip_551__bqyfd.rg_377__f ul > li
{
	padding: 0px 10px 10px 10px;
}


body.nvjj_842__coskf .sy-340_m
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.nvjj_842__coskf .sy-340_m ul
{
	display: table;
    margin: 0 auto;
}
body.nvjj_842__coskf .sy-340_m ul li
{
	line-height: 38px;
}

body.nvjj_842__coskf .sy-340_m ul li:first-child
{
	margin-left: 0px;
}

body.nvjj_842__coskf .sy-340_m ul li:last-child
{
	margin-right: 0px;
}

body.nvjj_842__coskf .dam_872-c
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.nvjj_842__coskf .dam_872-c .xte_378-vybf
{
	color: #777777; 
}


body.nvjj_842__coskf .imgblock
{
	max-width: 740px;
}


body.nvjj_842__coskf .fnhih_758__yn .imgblock
{
	max-width: 740px;
}

body.nvjj_842__coskf .cdip_551__bqyfd ul > li .h_463-v > img
{
	max-width: 224px;
}


body.nvjj_842__coskf .nj_469__lapvp .ycmg_61-sker > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.nvjj_842__coskf .nofas_431__fddu
{
	width: 100%; 
}

	body.nvjj_842__coskf .twgba-695_riz {
    padding: 30px 12px;
	}

	body.nvjj_842__coskf .lvv-974_yhd > .gnh_545-gn
	{
		padding: 30px 0px;
	}

	body.nvjj_842__coskf section.nofas_431__fddu
	{
		margin-top: 30px;
	}


	body.nvjj_842__coskf .e_734__hjvyk > .ivb_509__vt
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.nvjj_842__coskf .ufjmx_59-pjoj.rg_377__f
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.nvjj_842__coskf .cdip_551__bqyfd.rg_377__f
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.nvjj_842__coskf .bpbhg-637_zgktz
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.nvjj_842__coskf .nj_469__lapvp
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.nvjj_842__coskf .neb_479-a > .e_932__esh
	{
		margin-top: 50px;
	}

body.nvjj_842__coskf .skdfx_428__mm .wde_1__n > .heft-694_wt
{
	width: 28px;
	height: 28px;
}

body.nvjj_842__coskf .skdfx_428__mm .wde_1__n > .heft-694_wt > img
{
	height: 28px;
}
	
	
body.nvjj_842__coskf .skdfx_428__mm > .lrox_99__hcg > .fzq-172_zlddg > .aszzq_454__e > ul > li > a > .s_709__bigf > .phfoh-65_pljc
{
	width: 24px;
    height: 24px;
}


body.nvjj_842__coskf .skdfx_428__mm > .lrox_99__hcg > .fzq-172_zlddg > .aszzq_454__e > ul > li > a > .s_709__bigf > .phfoh-65_pljc > img
{
	height: 24px;
}

	
body.nvjj_842__coskf .lrox_99__hcg > .fzq-172_zlddg > .nti-871_ars
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.nvjj_842__coskf .skdfx_428__mm > .lrox_99__hcg > .fzq-172_zlddg > .aszzq_454__e > ul > li > a
{
	padding-top: 16px;
}
	
	
body.nvjj_842__coskf .skdfx_428__mm > .lrox_99__hcg > .fzq-172_zlddg > .aszzq_454__e > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.nvjj_842__coskf .skdfx_428__mm > .lrox_99__hcg > .fzq-172_zlddg > .aszzq_454__e > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.nvjj_842__coskf .sy-340_m ul li
{
	line-height: 20px;
}
	
body.nvjj_842__coskf .dam_872-c
{
	margin-top: 30px;
}

	
body.nvjj_842__coskf .cdip_551__bqyfd.rg_377__f ul > li
{
	padding: 0px;
}

	
}